<?
/*
Autor: Lic. Carlos Alberto Vaca Coronado
Version: 3.2.0
*/
require_once("conexion/conectar.php");

$conexion = new CONDB();
$conexion->conectar();

$query="select idReceptor,tipodocto from tdoctos_r where idReceptor='".$_POST['idReceptor']."' and tipodocto='".$_POST['tipodocto']."'";
$rquery = mysqli_query($conexion->CONEXION,$query);
if(mysqli_num_rows($rquery) > 0){
	$tmp = mysqli_fetch_array($rquery,MYSQLI_ASSOC);
	echo "false:".$tmp['tipodocto']."|".$tmp['idReceptor'];
}else{
	echo "true";
}